<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetXY</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetXY</H2>
<TT>SetXY(<B>float</B> x, <B>float</B> y)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert die horizontalen und vertikalen Werte f&uuml;r die aktuelle Position. Sind die
angegebenen Werte negativ, werden sie von der rechten bzw. unteren Seitenbegrenzung abgezogen.
<H4 CLASS='st'>Parameter</H4>
<TT><U>x</U></TT>
<BLOCKQUOTE>
Der horizontale Wert.
</BLOCKQUOTE>
<TT><U>y</U></TT>
<BLOCKQUOTE>
Der vertikale Wert.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setx.htm">SetX()</A>,
<A HREF="sety.htm">SetY()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
